Lintian ReportsBETA

Iout-of-date-standards-version

The tag is present in Lintian version 2.104.244. That is the most recent version we know about.

The source package refers to a Standards-Version older than the one that was current at the time the package was created (according to the timestamp of the latest debian/changelog entry). Please consider updating the package to current Policy and setting this control field appropriately.

If the package is already compliant with the current standards, you don't have to re-upload the package just to adjust the Standards-Version control field. However, please remember to update this field next time you upload the package.

See /usr/share/doc/debian-policy/upgrading-checklist.txt.gz in the debian-policy package for a summary of changes in newer versions of Policy.

Refer to https://www.debian.org/doc/debian-policy/upgrading-checklist.html for details.

Visibility: info

Check: fields/standards-version

The following 10822 source packages in the archive triggered the tag 10822 times.

There were no overrides.